h1 {
color: white;
}

.snow {
width: 20px;
height: 20px;
position: absolute;
background: -webkit-radial-gradient(50% 50%, ellipse contain, rgba(255, 255, 255, 1.0) 0%, rgba(255, 255, 255, 0.0) 100%);
background: radial-gradient(50% 50%, ellipse contain, rgba(255, 255, 255, 1.0) 0%, rgba(255, 255, 255, 0.0) 100%);
}

.snow-00 { -webkit-animation: snow-00 50s infinite; }
@-webkit-keyframes snow-00 {
0% { -webkit-transform: translate(-200px, -6400px) scale(1); }
100%{ -webkit-transform: translate( 300px, 320px) scale(1); }
}

.snow-01 { -webkit-animation: snow-01 45s infinite; }
@-webkit-keyframes snow-01 {
0% { -webkit-transform: translate( 100px, -6400px) scale(1.5); }
100%{ -webkit-transform: translate(-300px, 320px) scale(1.5); }
}

.snow-02 { -webkit-animation: snow-02 35s infinite; }
@-webkit-keyframes snow-02 {
0% { -webkit-transform: translate(-300px, -6400px) scale(2.0); }
100%{ -webkit-transform: translate( 0px, 320px) scale(2.0); }
}